<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="GmpSampleSim.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client" />
  </startup>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="TsmUniqueIDClntWsSoap">
          <security mode="Transport" />
        </binding>
        <binding name="TsmUniqueIDClntWsSoap1" />
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="https://192.168.28.13:91/Tsm_UniqueID_WS/TsmUniqueIDClntWs.asmx" binding="basicHttpBinding" bindingConfiguration="TsmUniqueIDClntWsSoap" contract="ServiceReference1.TsmUniqueIDClntWsSoap" name="TsmUniqueIDClntWsSoap" />
    </client>
  </system.serviceModel>
  <userSettings>
    <GmpSampleSim.Properties.Settings>
      <setting name="DefaultCulture" serializeAs="String">
        <value>tr-TR</value>
      </setting>
    </GmpSampleSim.Properties.Settings>
  </userSettings>  
</configuration>